body {
    font-family: "Helvetica Neue", Helvetica, Arial;
    font-size: 14px;
    line-height: 20px;
    font-weight: 400;
    color: #3b3b3b;
/*    -webkit-font-smoothing: antialiased;
    font-smoothing: antialiased;
*/
    background: #2b2b2b;
    color: #eeeeee;
  }
  
  .wrapper {
    margin: 0 auto;
    padding: 40px;
    max-width: 800px;
  }
  
  .table {
    margin: 0 0 40px 0;
    width: 100%;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);
    display: table;
  }
  @media screen and (max-width: 580px) {
    .table {
      display: block;
    }
  }
  
  .cell {
    padding: 6px 12px;
    display: table-cell;
  }
  @media screen and (max-width: 580px) {
    .cell {
      padding: 2px 12px;
      display: block;
    }
  }
  
  .maincontainer {
    width: 1200px;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);
    display: block; 
    background: #2b2b2b;
    color: #eeeeee;
    position: relative;
    margin: 5px auto;
    border-left: 1px dashed #BBBBBB;
    border-right: 1px dashed #BBBBBB;
  }

  .maincontainerheader{
    display: block; 
    text-align: right;
    background: #5b5b5b;
    color: #eeeeee;
    height: 25px;
    cursor: hand;
    font-size: larger;
    align-content: center;
    padding-top: 5px;
    align-content: center;
    text-align: center;
    border: 1px solid #aaaaaa;
    margin-top: 10px;
  }

  .maincontainerheader2{
    display: block; 
    text-align: right;
    background: #444444;
    color: #ffffff;
    height: 30px;
    cursor: hand;
    font-size: larger;
    align-content: center;
    padding-top: 5px;
    align-content: center;
    text-align: center;
    border: 1px solid #aaaaaa;
    margin-top: 15px;
    padding-top: 5px;
    margin-bottom: 10px;
  }

  .mainpage {
    width: 100%;
    background: #000000;
    color: #333333;
    align-content: center;
    display: inline-block;
    text-align: center;
  }

  .maincontainerfooter{
    display: block; 
    text-align: right;
    background: #5b5b5b;
    color: #eeeeee;
    height: 50px;
    cursor: pointer;
    font-size: normal;
    align-content: center;
    padding-top: 10px;
    align-content: center;
    text-align: center;
    border: 1px solid #aaaaaa;
    margin-top: 10px;
  }

  .inlinediv{
    display:flex;
    flex-direction:row;
    justify-content: space-around;
  }
  .inlinediv_l{
    display:flex;
    flex-direction:column;
  }

  .inlinediv_r{
    display:flex;
    flex-direction:column;
  }

  .currentweather {
    font-family: Arial, Helvetica, sans-serif;
    font-size: larger;
    text-align: right;
    padding-right: 20px;
  }

  .currentweather p {
    font-size: small;
  }